<div dir="ltr"><pre style="white-space:pre-wrap;color:rgb(0,0,0)"><font face="arial, helvetica, sans-serif">Hi all,

        upgrading yesterday from 14.04 to 16.04. Now it seems I have another problem which could have sprung up with me trying to fix the nvidia card drivers:

      *mythfilldatabase: error while loading shared libraries:
libvdpau.so.1: cannot open shared object file: No such file or directory.*

     Wondering which is the easiest way to fix this without breaking something else?

Thanks

Doug</font></pre></div>